@font-face {
  font-family: 'DinCondensed';
  src: url('../fonts/DinCondensedDemiBold/font.woff2') format('woff2'), url('../fonts/DinCondensedDemiBold/font.woff') format('woff');
}
@font-face {
  font-family: 'Expressway';
  src: url('../fonts/ExpresswayCondensedRegular/font.woff2') format('woff2'), url('../fonts/ExpresswayCondensedRegular/font.woff') format('woff');
}
@font-face {
  font-family: 'BuintonRough';
  src: url('../fonts/BuintonRoughOne/font.woff2') format('woff2'), url('../fonts/BuintonRoughOne/font.woff') format('woff');
}
@font-face {
  font-family: 'BurfordBase';
  src: url('../fonts/BurfordBase/font.woff2') format('woff2'), url('../fonts/BurfordBase/font.woff') format('woff');
}
@font-face {
  font-family: 'WoodBonnet';
  src: url('../fonts/WoodBonnetGrotesqueNo4GrotesqueNo4/font.woff2') format('woff2'), url('../fonts/WoodBonnetGrotesqueNo4GrotesqueNo4/font.woff') format('woff');
}
